Subject: Re: request from August Derleth Society
From: "Jim Kirchstein" <[email-masked]>
To: "Kay price" <[email-masked]>, "Tracy Heron" <[email-masked]>
Cc: "Marti Matyska" <[email-masked]>
Date: Mon, 8 Oct 2012 13:13:51 -0500

I am very supportive of Derleth photograph being used this way, and recommend permission be given, probably by Kay as Ex Sec.
If Marti needs a photo, I can forward the Obna studio picture  in high definition via email.

From: Kay price 
Sent: Monday, October 08, 2012 12:38 PM
To: Tracy Heron 
Cc: Marti Matyska ; Jim Kirchstein 
Subject: Re: request from August Derleth Society

I see no problem with this. You may use photo of your choice. We hope you will include info on the ADS on anything you do including our website www.derleth.org .   

Thanks.
Kay Price

On Oct 8, 2012, at 12:24 PM, Tracy Heron <[email-masked]> wrote:

  Hi Marti,

  Thank you very much for your interest in August Derleth.  I will defer your request to Jim Kirschtein and Kay Price, copied in here.  Perhaps you could forward a copy of the finished product for our records?

  Jim / Kay - can you please respond to Marti's request?

  Thanks everyone!

  Tracy Heron
  920-382-7556

------------------------------------------------------------------------------
  From: Marti Matyska <[email-masked]>
  To: [email-masked] 
  Sent: Friday, October 5, 2012 4:01 PM
  Subject: request

  The Wisconsin Council of Teachers of English (WCTE) plans to develop a bibliography of notable Wisconsin authors and would like to include a picture of Ausust Derleth on the cover of this list. I am requesting permission to use one of your photographs from your website to do so.  
  The project is to promote discovery of our Wisconsin literary heritage, and we plan to sell the finished product to teachers at our Fall Convention.  We are not looking to make a profit; but if we do, the proceeds will be donated to the WCTE, a non-profit organization. 
  WCTE is also developing an on-line literary map of Wisconsin and the photograph would also be included in this project.
  Thank you for your support. 

  Marti Matyska, Convention Manager
  WCTE

  -- 
  Marti Matyska
  5055 County Hwy. V
  Cecil, WI 54111
  715.745.6382
  mobile: 715.584.9646